.adapt-content {
    margin: auto;
}

.mention {
    margin: auto;
    width: 700px;
}

.mention>div {
    box-shadow: 0 2px 12px rgba(0, 0, 0, .1);
    padding: 70px 120px;
    border-radius: 20px;
    text-align: center;
    margin: 100px 0;
}

@media all and (max-width: 800px) {

    .mention {
        width: 620px;
    }

    .mention>div {
        padding: 50px 80px;
        margin: 50px 0;
    }

}

@media all and (max-width: 640px) {

    .mention {
        width: 90%;
    }

    .mention>div {
        padding: 50px 80px;
        margin: 50px 0;
    }
}